{
    "pumpkin": {
        "name": "pumpkin",
        "model": "models/pumpkin_orange_small.gltf",
        "image": "./images/ingredient_pumpkin.png",
        "title": "Pumpkin",
        "description": "Makes things pumpkiny",
        "shelfOffset": -0.15,
        "wobble": {
            "amplitude": 0.125,
            "frequency": 4,
            "rotation": 0.01
        },
        "cost": 10
    },
    "tomato": {
        "name": "tomato",
        "model": "models/food_ingredient_tomato.gltf",
        "image": "./images/ingredient_tomato.png",
        "title": "Tomato",
        "description": "Makes things tomatoy",
        "shelfOffset": -0.2,
        "wobble": {
            "amplitude": 0.125,
            "frequency": 3.7,
            "rotation": 0.01
        },
        "cost": 10
    },
    "lettuce": {
        "name": "lettuce",
        "model": "models/food_ingredient_lettuce.gltf",
        "image": "./images/ingredient_lettuce.png",
        "title": "Lettuce",
        "description": "Makes things lettucey",
        "shelfOffset": 0.1,
        "wobble": {
            "amplitude": 0.0625,
            "frequency": 2.7,
            "rotation": 0.005
        },
        "cost": 10
    },
    "mushroom": {
        "name": "mushroom",
        "model": "models/food_ingredient_mushroom.gltf",
        "image": "./images/ingredient_mushroom.png",
        "title": "Mushroom",
        "description": "Makes things mushroomy",
        "shelfOffset": 0.05,
        "wobble": {
            "amplitude": 0.125,
            "frequency": 3.6,
            "rotation": 0.01
        },
        "cost": 10
    }
}